<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8fb56e42bb3dfc696e569d0751b55a94">
  <dict>
    <!--2023-02-11 09:57:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:57:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:57:33.000-->
    <string key="carrier_volte_hd_icon_flag">00010101</string>
    <!--2023-02-11 09:57:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:57:33.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:57:33.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:57:33.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-02-11 09:57:33.000-->
    <int key="utBearType">2</int>
  </dict>
</config>
